
.normaltext { font-weight: normal; }
.minortext { font-weight: normal; }
.dataheader { font-weight: bold; }
.headerheader { font-weight: bold; }
.headerfast { font-weight: bold; }
.headernofast { font-weight: bold; }
.scriptureheader { font-weight: bold; }
.troparionheader { font-weight: bold; }

.troparionseparator { background-color: #666666 }

.pscriptureheader, .ptroparionheader { margin-top: 20px; }
